Subject: acka-games-digest V3 #263
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, November 5 1998      Volume 03 : Number 263

----------------------------------------------------------------------

Date: Thu, 05 Nov 1998 04:54:12 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ghost (JT)

> > Play Order:
> > /dev/joe
> > K 2
> > JT
>
> I play wk.

wky

K 2

------------------------------

Date: Thu, 05 Nov 1998 11:43:41 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe)

On Thu, 5 Nov 1998, K 2 wrote:
>> > Play Order:
>> > /dev/joe
>> > K 2
>> > JT
>>
>> I play wk.
>
>wky

awky

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 05 Nov 1998 14:23:01 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe)

JT wrote:
> On Thu, 5 Nov 1998, K 2 wrote:
> >> > Play Order:
> >> > /dev/joe
> >> > K 2
> >> > JT
> >>
> >> I play wk.
> >
> >wky
> 
> awky

uawky

/dev/joe

------------------------------

Date: Thu, 05 Nov 1998 15:16:40 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary (two-star)

At 01:59 PM 10/30/98 -0500, you wrote:
>
>
>Gabe Drummond-Cole wrote:
>
>
>> Robin Hood loses 5 gamepoints and it is Gromit's turn to be Braniac
>
>Hmm, okay then. The ing word is janizary. Please submit your definitions.
>
>Gromit.
>
Gromit has gone deadbeat as well.  E loses 5 gamepoints

5--two-star
6--Alfvaen
7--K 2
8--Studge
9--Altra the FireCat (r-attila the farce)
10--JT
11--Anathema (A Mean Hat.)
12--/dev/joe
13--Eris (eirs)

- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

(highly amused by it all)

------------------------------

Date: Thu, 05 Nov 1998 23:21:00 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe)

> > >> > Play Order:
> > >> > /dev/joe
> > >> > K 2
> > >> > JT
>

> uawky

quawky

------------------------------

Date: Thu, 05 Nov 1998 23:30:32 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe)

On Thu, 5 Nov 1998, K 2 wrote:
>> > >> > Play Order:
>> > >> > /dev/joe
>> > >> > K 2
>> > >> > JT
>>
>
>> uawky
>
>quawky

squawky.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 05 Nov 1998 23:56:28 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

I accept A Mean Hat.'s actron.

Vynd

[email-masked]

On Tue, 3 Nov 1998, JT wrote:

> --------------------------------------------------------------------
> A Mean Hat.'s Actron:
> Danny DeVito
> 
> --------------------------------------------------------------------
> Vynd's Actron:
> Pam Grier
> 
> ---------------------------------------------------------------------
> 
> Duelists have 3 days to object to the actrons.
> 
> Current Scores:
> -----------------------------
> A Mean Hat :  0 Gamepoints
> Vynd       :  2 Gamepoints
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 

------------------------------

End of acka-games-digest V3 #263
********************************